Package Details: mermaid-cli 9.1.3-1

Git Clone URL: https://aur.archlinux.org/mermaid-cli.git (read-only, click to copy)
Package Base: mermaid-cli
Description: Generation of diagram and flowchart from text in a similar manner as markdown (CLI)
Upstream URL: https://github.com/mermaid-js/mermaid-cli
Licenses: MIT
Submitter: xuhcc
Maintainer: xuhcc
Last Packager: xuhcc
Votes: 7
Popularity: 0.27
First Submitted: 2020-06-11 10:44 (UTC)
Last Updated: 2022-06-22 09:49 (UTC)

Latest Comments

atcw commented on 2022-02-05 02:50 (UTC) (edited on 2022-02-05 02:50 (UTC) by atcw)

Trying to install with yay I currently get the following error on two different systems:

> response decoding failed: invalid character '<' looking for beginning of value

xuhcc commented on 2021-04-08 22:38 (UTC)

@vasya It was not intentional. I fixed it, thank you for the advice!

vasya commented on 2021-04-08 20:34 (UTC)

Hey, I see that noextract argument is given in singular quotes. That means it won't be expanded, and thus meaningless in this context. Is that intentional?

I get the following warning in rua (shameless plug as I am the author of the tool):

noextract=('${_npmname}-${_npmver}.tgz')
           ^--------------------------^ SC2016: Expressions don't expand in single quotes, use double quotes for that.

xuhcc commented on 2020-09-13 19:17 (UTC)

Thanks, PKGBUILD updated.

piernov commented on 2020-09-12 18:05 (UTC)

nodejs is a depends not a makedepends